/* Logo And Content Css */
.logo{
    padding-top: 50px;
    margin-left: -800px;
    width: 3em;
    cursor: pointer;
}

.h1{
    float: center;
}
/* Navbar Css */
.navbar{
    background-color: #343a40!important;;
    width: 100%;
    height: 60px;
}
.a{
    text-decoration: none;
}

.navbarContent{
    color: white;
    padding-left: 25px;
    padding-top : 15px
}

/* Footer */
.footer{
    background-color: #2d3246;
    color: hsla(0,0%,100%,.8);
}

.navList{
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer a{
    color: hsla(0,0%,100%,.8);
}

.aSocial{
    color: white;
}

.ellipsis {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.aContent{
    text-decoration: none;
}

.colProduct{
    width: 370px;
    height: 602px;
    min-height: 602px;
}

